@charset "utf-8";
/* CSS Document */

/* balises génériques */
body {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	font-size: 8pt;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FDFFE5;
}

h1 {
	color: #632d00;
	font-size: 1.7em;
	padding-top: 0px;
	padding-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
h2 {
	color: #660033;
	font-size: 1.6em;
	font-family: Tahoma, Geneva, sans-serif;
}
h3 {
	color: #996600;
	font-size: 1.4em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
}
h4 {
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
h5 {
	margin-bottom: 1px;
	color: #660033;
	font-family: Tahoma, Geneva, sans-serif;
}
h6 {
	color: #996600;
	font-family: Tahoma, Geneva, sans-serif;
}
p {
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}
table {
}
tr {
}

td, th{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
th {
	font-weight: bold;
	text-align: center;
}

a:link {
	color: #000000
} 
a:visited {
	color: #555555
} 
a:active {
	color: #888888
}
/* fin balises génériques */

/* balises génériques perso*/
.gras{
	font-weight: bold;
}
.italique{
	font-style: italic;
}
.rouge {
	color: #C00;
}


/* fin balises génériques perso*/

/* id mise en page */
#container {
	/* [disabled]width: 1000px; */
	/* [disabled]background-color: #900; */
}

header {
	height: 167px;
	background-repeat: no-repeat;
	background-image: url(../images/entete.gif);
}
header #nav  {
	float: left;
	width: 140px;
	background-color: #990000;
	position: absolute;
	left: 0px;
	height: 100%;
	float: left;
}
#sidebar1 {
	float: left;
	width: 160px;
	background-color: #900;
	padding: 5px;
	min-height: 300px;
}
#content {
	float: left;
	padding: 10px;
	width: 670px;
	height: auto;
	font-family: Tahoma;
	background-color: #FDFFE5;
}
#content #colA {
	float: left;
	width: 335px;
}
#content #colB {
	float: left;
	width: 335px;
}
aside {
	float: left;
	width: 125px;
	visibility: visible;
	background-color: #FDFFE5;
	padding: 5px;
}
footer/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */
{
	padding: 10px;
	text-align: center;
	background-color: #FDFFE5;
	font-style: italic;
	font-size: 7pt;
	clear: both;
	position: relative;
	color: #000;
}
/* fin id mise en page */

/* Le menu */
#menu {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 170px;
	top: 130px;
	width: 720px;
}
#menu #commande {
	margin-left: 9px;
}

#menu ul {

}
#menu li{
	display: inline;
	float: left;
	margin-right: 3px;
}
#menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	width: 115px;
	display: block;
	text-align: center;
	background-image: url(../images/BtNavHt.gif);
}
#menu a.surlign {
	background-image: url(../images/BtNavHt-2.gif);
}
#menu a:hover, #menu a:focus {
	background-image: url(../images/BtNavDs.gif);
}
#menu a:hover.surlign, #menu a:focus.surlign {
	background-image: url(../images/BtNavDs-2.gif);
}

#cat_alerte {
	text-align: center;
	background-color: #FFFFFF;
	border: thick double #CCCCCC;
	margin: 80px;
	/* [disabled]padding: 20; */
}
#cat_alerte p {
	color: #990000;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	/* [disabled]padding: 10; */
	margin: 5px;
}

/* Styles de la liste des news */
.news_article {
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
.news_article li {
	margin-bottom: 5px;
	background-color: #FFFFFF;
	border-top: 1px outset;
	border-right: 1px outset;
	border-bottom: 1px outset;
	border-left: 1px outset;
}
.news_article h4 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
	line-height: 20px;
	padding: 3px 15px;
	margin-bottom: 5px;
	border-top: 2px outset;
	border-right: 2px outset;
	border-bottom: 2px outset;
	border-left: 2px outset;
}
.news_article h5 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	margin-bottom: 5px;
	margin-left: 15px;
	margin-top: 3px;
}
.news_article p {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 11px;
	margin-left: 15px;
}
.news_details {
	overflow: auto;
}
.news_article .image {
	vertical-align: middle;
	display: block;
	width: 50px;
	float: left;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.news_article .texte {
	vertical-align: top;
	/* [disabled]float: left; */
	display: block;
	margin: 5px 15px 8px 60px;
}
/* FIN Styles de la liste des news */

#container  #corps  #lienphilex {
	top: 0px;
}
#container  #corps  .rub {
	font-size: 1.7em;
	font-weight: bold;
	color: #000000;
	background-color: #DDD;
	text-align: center;
	padding: 3px 0;
}
#container  #corps  .sous_rub {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	background-color: #990000;
	padding: 3px 0;
}



/* Styles de la liste des catalogues */
#sidebar1 #appel_cat_o a  {
        display: none;
}
#sidebar1 #appel_cat #appel_cat_f a{
        background-color: #900;
        color: #FFFFDA;
        display: none;
        border: 1px outset #900;
}
#sidebar1 #appel_cat #appel_cat_f a:hover{
        border: 1px inset #900;
}
.list_cat ul, #appel_cat ul {
        padding: 0px;
        margin: 0px;
}
.list_cat li, #appel_cat li {
        font-weight: normal;
        list-style-type: none;
        width: 150px;
        text-align: center;
        display: block;
        background-color: #FFFFDA;
        margin-left: 5px;
        padding: 0px;
        margin-bottom: 3px;
}
.list_cat a, #appel_cat a  {
        font-size: 11px;
        color: #642D00;
        font-family: Tahoma;
        line-height: 25px;
        font-weight: bold;
        display: block;
        text-decoration: none;
        border-width: 1px;
        border-style: outset;
}
.list_cat a:hover, #appel_cat a:hover  {
	color: #552600;
	border-style: inset;
	border-width: 1px;
	padding-left: 2px;
	background-color: #FDFFE5;
}
.list_cat p  {
	margin-right: 10px;
	margin-left: 10px;
}

/* Style du fond de la liste des catalogues dans la page "Catalogues" */
#container #content .list_cat {
        background: #FFF;
}
/* Fin Styles de la liste des catalogues */


.alerte {
	padding: 10px;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border-top: 2px outset;
	border-right: 2px outset;
	border-bottom: 2px outset;
	border-left: 2px outset;
	margin: 10px;
}
.alerte a {
	font-size: 14px;
}

#specialite {
	padding-top: 20px;
	padding-bottom: 20px;
}
#specialite p {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}


/* Styles des menus de navigation dans les fichiers stock */


#sidebar1 .nav {
	border: 1px outset #9A0000;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #9A0000;
}
#sidebar1 #nav_rub_annee {
	border: 0;
	padding: 0;
	margin-top: 0;
}

#sidebar1 .nav h1 {
	font-size: 1em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FDFFE5;
	text-align: center;
}
#sidebar1 .nav li {
	font-weight: normal;
	text-align: center;
	list-style-type: none;
	width: 90%;
	background-color: #900;
	margin-bottom: 2px;
	margin-left: 5px;
	display: block;
}
#sidebar1 #nav_rub li {
	text-align: left;
}
#sidebar1 #nav_rub_annee li {
	width: 80px;
	margin-left: 60px;
}

#sidebar1 .nav a {
	font-size: 0.9em;
	color: #FDFFE5;
	font-family: Tahoma;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	background-color: #820000;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px outset #9A0000;
}
#sidebar1 .nav a:hover {
	color: #820000;
	background-color: #FDFFE5;
	padding-left: 10px;
	display: block;
	margin-left: 5px;
	margin-right: -5px;
	font-weight: bold;
}
#sidebar1 .nav a:active {
	color: #9A0000;
	background-color: #FDFFE5;
	display: block;
	border: thin inset #9A0000;
}
#sidebar1 .nav a:visited {
	color: #d7d9c3;
	background-color: #830000;
	display: block;
}
/* Fin des styles des menus de navigation dans les fichiers stock */

/* Paneau à onglet spry */
.panels_listes ul {
	padding: 0px;
	margin: 0px;
}
.panels_listes li {
	font-weight: normal;
	list-style-type: none;
	padding: 0px;
	width: 160px;
	text-align: center;
	display: inline-block;
	margin-bottom: 5px;
	background-color: #FFFFDA;
}
.panels_listes a {
	font-size: 10px;
	color: #642D00;
	font-family: Tahoma;
	line-height: 22px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	border-width: 1px;
	border-style: outset;
}

.panels_listes a:hover {
	color: #552600;
	background-color: #FDFFE5;
	border-style: inset;
	padding-left: 2px;
	border-width: 1px;
}
/* Fin Paneau à onglet spry */

/* Fin Paneau à onglet spry Edition */
.panels_listes li.edit {
	font-weight: normal;
	list-style-type: none;
	padding: 0px;
	width: 100%;
	text-align: left;
	display: inline-block;
	margin-bottom: 5px;
	background-color: #FFFFDA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
/* pg_formEdit */
.edit .details1 {
	height: 90px;
	width: 60px;
	float: left;
	margin: 10px 20px 10px 10px;
	display: block;
}
.edit .details2 {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
}
.edit .details3 {
	margin-right: 80px;
}
.edit .details4 {
	font-weight: bold;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	float: right;
	margin-right: 25px;
	font-size: 1.2em;
}
.edit .details5 {
	float: right;
	display: block;
	position: relative;
	top: 20px;
	left: 30px;
}
/* Fin Paneau à onglet spry Edition */


/* Listes des articles en stock */
#tab_liste_stk {
	width: 100%;
}
#tab_liste_stk h2, #fiche h2 {
	/* background: #ffffff;  Old browsers */
	background-color: #632D00;
background: -moz-linear-gradient(top, #994500 0%, #632d00 20%, #632d00 80%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#994500), color-stop(20%,#632d00), color-stop(80%,#632d00), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* IE10+ */
background: linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#632d00', endColorstr='#4d2200',GradientType=0 );  IE6-9 */	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	height: 24px;
	vertical-align: middle;
	line-height: 24px;
	margin: 1px;
	padding: 0px;
}
#tab_liste_stk h3, #fiche h3 {
	/* background: #ffffff;  Old browsers */
	background-color: #73441D;
background: -moz-linear-gradient(top, #995626 0%, #73441D 20%, #73441D 80%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#995626), color-stop(20%,#73441D), color-stop(80%,#73441D), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* IE10+ */
background: linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73441D', endColorstr='#4d2200',GradientType=0 );  IE6-9 */
	font-size: 1.4em;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 1.2em;
	height: 22px;
	vertical-align: middle;
	line-height: 22px;
	margin: 1px;
	padding: 0px;
}
#tab_liste_stk h4, #fiche h4 {
	/* background: #ffffff;  Old browsers */
	background-color: #632D00;
background: -moz-linear-gradient(top, #994500 0%, #632d00 20%, #632d00 80%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#994500), color-stop(20%,#632d00), color-stop(80%,#632d00), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* IE10+ */
background: linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#632d00', endColorstr='#000000',GradientType=0 );  IE6-9 */	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-size: 1em;
	height: 20px;
	vertical-align: middle;
	line-height: 20px;
	margin: 1px;
	padding: 0px;
}
.tab_liste_stk .tab_detail {
	height: 54px;
	background-color: #FFF;
	border-bottom: 1px solid #CCC;
	width: 650px;
}
#tab_liste_stk #tab_entete  .tab_detail{
	height: 20px;
	background-color: #FFF;
	font-weight: bold;
	text-align: center;
}
.tab_liste_stk .annee {
	text-align: center;
	width: 30px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .descrip {
	text-align: left;
	width: 350px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .descrip a{
	line-height: 1.5em;
}

.tab_liste_stk .numero {
	text-align: left;
	width: 60px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .nv {
	text-align: right;
	width: 50px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .vignette {
	text-align: center;
	width: 70px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .nd {
	text-align: right;
	width: 60px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .prix {
	text-align: right;
	width: 60px;
	padding: 4px;
	vertical-align: middle;
	font-weight: bold;
}
.tab_liste_stk .panier {
	text-align: left;
	width: 20px;
	padding: 4px;
	vertical-align: middle;
}
.tab_liste_stk .vide {
	text-align: left;
	width: 35px;
	padding: 4px;
	vertical-align: middle;
}

.nav_page{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 275px;
}
.nav_page td{
	width: 30px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 275px;
	text-align: center;
}

.num_page{
	margin: 5px 5px;
	/* [disabled]width: 200px; */
}
.num_page ul{
}
.num_page li{
	display: inline-block;
	/* [disabled]margin-bottom: 2em; */
	/* [disabled]margin-top: 2em; */
	/* [disabled]padding: 20px; */
	/* [disabled]width: 60px; */
	/* [disabled]height: 20px; */
}
.num_page a{
	display: block;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	height: 16px;
	width: 29px;
	line-height: 16px;
	/* background: #ffffff;  Old browsers */
	background-color: #632D00;
	background: -moz-linear-gradient(top, #994500 0%, #632d00 20%, #632d00 80%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#994500), color-stop(20%,#632d00), color-stop(80%,#632d00), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #994500 0%,#632d00 20%,#632d00 80%,#000000 100%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#632d00', endColorstr='#4d2200',GradientType=0 );  IE6-9 */;
}
.num_page a:focus .num_page a:hover{
	font-weight: bold;
	background-color: #9FF;
}
.num_page a:active{
	font-weight: bold;
	background-color: #F9C;
}
.num_page .cur_page a{
	font-weight: bolder;
	/* background: #ffffff;  Old browsers */
	background-color: #73441D;
	background: -moz-linear-gradient(top, #995626 0%, #73441D 20%, #73441D 80%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#995626), color-stop(20%,#73441D), color-stop(80%,#73441D), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #995626 0%,#73441D 20%,#73441D 80%,#000000 100%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73441D', endColorstr='#4d2200',GradientType=0 );  IE6-9 */
}


/* Style des pages détails  article*/
#fiche h1 {
}
#fiche- h2 {
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;

	background-color: #632D00;
	color: #FFF;
	font-size: 1.5em;
	font-weight: bold;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
}
#fiche- h3 {
	text-align: center;
	background-color: #73441D;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;

	font-size: 1.3em;
	font-weight: bold;
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
}
#fiche h4 {
}
#fiche h5 {
}
#fiche h6 {
	background-color: #FFF;
	/* [disabled]width: 480px; */
	font-family: Tahoma, Geneva, sans-serif;
	color: #632d00;
	/* [disabled]margin-top: 2em; */
	font-weight: bold;
	/* [disabled]padding-left: 15px; */
	/* [disabled]margin-left: 20px; */
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#fiche table {
	background-color: #FFF;
	width: 500px;
	/* [disabled]padding: 10px; */
	margin-left: auto;
	margin-top: 2em;
	margin-right: auto;
}
#fiche tr {
	/* [disabled]padding: 5px; */
	border-bottom: 1px solid #CCC;
}
#fiche td {
	padding: 10px;
	/* [disabled]font-weight: bold; */
	line-height: 1.5em;
}
#fiche #photo {
	text-align: center;
	margin-top: 2em;
}
#fiche #photo img {
	max-width: 90%;
	max-height: 400px;
}

.quan input {
	font-size: 1em;
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
}




.ajouter {
	cursor: pointer;
}

.fen_ajax {
	position: fixed;
	height: 120px;
	width: 400px;
	left: 300px;
	visibility: hidden;
	top: 50%;
	text-align: center;
	background: #FFF;
	padding-top: 2em;
	padding-bottom: 1em;
	cursor: pointer;
	z-index: 1;
	border: 1px outset #000;
}
.fen_ajax p {
	font-size: 1em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 2em;
}

.bout_valid {
	color: #FFF;
	background-color: #900;
	height: 24px;
	width: 150px;
	/* [disabled]text-align: center; */
	/* [disabled]vertical-align: middle; */
	margin: 10px auto;
	line-height: 24px;
}

/* Menu administration sous forme de bouton */
.menu_admin ul {
        padding: 0px;
        margin: 0px;
}
.menu_admin li {
        font-weight: normal;
        list-style-type: none;
        width: 300px;
        text-align: center;
        display: block;
        background-color: #FFFFDA;
        margin-left: 5px;
        padding: 0px;
        margin-bottom: 3px;
}
.menu_admin a  {
        font-size: 11px;
        color: #642D00;
        font-family: Tahoma;
        line-height: 25px;
        font-weight: bold;
        display: block;
        text-decoration: none;
        border-width: 1px;
        border-style: outset;
}
.menu_admin a:hover  {
	color: #552600;
	border-style: inset;
	border-width: 1px;
	padding-left: 2px;
	background-color: #FDFFE5;
}
.menu_admin p  {
	margin-right: 10px;
	margin-left: 10px;
}

